<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.spring.model.highlighting.create.ImmediateSpringComponentStub ImmediateSpringComponentStub(com.intellij.psi.PsiClass, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanQuickFixProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanService">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanService java.lang.Object autowireBean(com.intellij.spring.create.SpringComponentContainerProvider.Context, org.jetbrains.uast.UClass, org.jetbrains.uast.UClass, kotlin.coroutines.Continuation&lt;? super kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanPostfixTemplateProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanQuickFixProvider.CreateBeanIntention java.lang.String getName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringCreatePostfixCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanService SpringUastCreateBeanService(kotlinx.coroutines.CoroutineScope)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringCreatePostfixCommandContext">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanCommandProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.21735.32&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.spring.model.highlighting.create.SpringUastCreateBeanQuickFixProvider.CreateBeanIntention CreateBeanIntention(com.intellij.spring.templates.SpringFileTemplateDescriptor, org.jetbrains.uast.USimpleNameReferenceExpression, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
